{
  "id": 5012326,
  "name": "American Roof Truss Company, Appellee, v. Albert C. Golk et al., Defendants. Appeal of Albert C. Golk and Laura Golk, Appellants",
  "name_abbreviation": "American Roof Truss Co. v. Golk",
  "decision_date": "1949-02-09",
  "docket_number": "Gen. No. 44,591",
  "first_page": "659",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 659"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 405,
    "ocr_confidence": 0.517,
    "sha256": "add4da83447888eab073ebcee671e45e4aba6d2b6ba291e23aba944a4100a60b",
    "simhash": "1:ec765c30477d7328",
    "word_count": 64
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "American Roof Truss Company, Appellee, v. Albert C. Golk et al., Defendants. Appeal of Albert C. Golk and Laura Golk, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\nNot to be published in full.-",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Paul G. Sullins, for appellants; Louis Jaffe and Seyfarth & Atwood, for appellee."
    ],
    "corrections": "",
    "head_matter": "American Roof Truss Company, Appellee, v. Albert C. Golk et al., Defendants. Appeal of Albert C. Golk and Laura Golk, Appellants.\nGen. No. 44,591.\nopinion filed February 9, 1949;\nrehearing opinion filed May 18, 1949;\nreleased for publication June 17, 1949.\nPaul G. Sullins, for appellants; Louis Jaffe and Seyfarth & Atwood, for appellee."
  },
  "file_name": "0659-02",
  "first_page_order": 681,
  "last_page_order": 682
}
